Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 799677 - x11-themes/comix-xcursors-0.9.2: stabilisation then cleanup
Summary: x11-themes/comix-xcursors-0.9.2: stabilisation then cleanup
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: ALLARCHES, CC-ARCHES
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-07-01 09:28 UTC by Sam James
Modified: 2021-08-03 13:18 UTC (History)
0 users

See Also:
Package list:
x11-themes/comix-xcursors-0.9.2
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2021-07-01 09:28:56 UTC
Thanks!
Comment 1 Sam James archtester gentoo-dev Security 2021-07-02 04:09:24 UTC
amd64 ppc x86 (ALLARCHES) done

all arches done
Comment 2 Larry the Git Cow gentoo-dev 2021-08-03 13:18:31 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b22e10fbb2993eee28bacbfe5627ec3ace9f7b19

commit b22e10fbb2993eee28bacbfe5627ec3ace9f7b19
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-08-03 12:43:49 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-08-03 13:00:17 +0000

    x11-themes/comix-xcursors: Drop 0.8.2, EAPI5--
    
    Closes: https://bugs.gentoo.org/799677
    Package-Manager: Portage-3.0.20, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 x11-themes/comix-xcursors/Manifest                 |  4 ---
 .../comix-xcursors/comix-xcursors-0.8.2.ebuild     | 29 ----------------------
 2 files changed, 33 deletions(-)